[% process_template = 'form/' _ c.config.gemeente_id _ '/header.tt' %]
[% PROCESS $process_template %]

<div class="pip [% c.get_customer_info.layout_type_class %]">

  [% layout_type = 'simple' %]

  [% action = c.uri_for('/pip/login/bedrijf') %]
  [% IF !c.session.pip_login;
     THEN;
        action = c.uri_for('/pip');
     END %]

  <div class="block vestigingsnummer-override">
    <div class="block-header"><h1>Kies vestiging</h1></div>
    <div id="content" class="block-content">
      <form method="post" action="[% action %]">
        [% PROCESS betrokkene/pick_company.tt %]
          <label for="vestigingsnummer_override_custom">
            <input type="radio" name="vestigingsnummer_override" value="-1" id="vestigingsnummer_override_custom" > Anders, namelijk: <input type="text" name="vestigingsnummer_override_custom" size="12" placeholder="Vestigingsnummer" onclick="document.getElementById('vestigingsnummer_override_custom').checked = true;">
            [% IF vestigingsnummer_invalid %]
              <span class="vestigingsnummer-override-custom-error">Vestigingsnummer mag alleen uit cijfers bestaan</span>
            [% END %]
          </label>
        <input type="submit" class="button button-primary" value="Volgende">
      </form>
    </div>
  </div>

</div>

[% process_template = 'form/' _ c.config.gemeente_id _ '/footer.tt' %]
[% PROCESS $process_template %]
